/*Style for the background-bar*/
.clBar{position:absolute; width:10; height:10; 
       background-color:#f7f3e7;
       layer-background-color:#f7f3e7; 
       visibility:hidden}

/*Styles for level 0*/
.clUpperLevel0,.clUpperLevel0over{position:absolute; padding:1px; 
                                  font-weight:bold}

.clUpperLevel0{color:black;}

.clUpperLevel0over{color:#CC0000; cursor:pointer; cursor:hand; }

/*Styles for level 1*/
.clUpperLevel1, .clUpperLevel1over{ position:absolute; width:180; padding:2px; 
                                    font-size:10px;
                                    }
.clUpperLevel1{background-color:white; layer-background-color:white; 
               color:black;}
.clUpperLevel1over{background-color:#f7f3e7; 
                   layer-background-color:#f7f3e7; color:#CC0000; cursor:pointer; cursor:hand; }
.clUpperLevel1border{position:absolute; visibility:hidden; 
                     background-color:#c0c0c0; layer-background-color:#c0c0c0;}


/*Styles for level 2*/
.clUpperLevel2, .clUpperLevel2over{position:absolute;  padding:2px; 
                                   font-size:10px;
                                   }

.clUpperLevel2{background-color:gray; layer-background-color:gray; color:white;}
.clUpperLevel2over{background-color:#0099cc; layer-background-color:#0099cc; color:Yellow; cursor:pointer; cursor:hand; }
.clUpperLevel2border{position:absolute; visibility:hidden; 
                     background-color:#006699; layer-background-color:#006699}

